.NET - dll R4 non compatible with R5 フォローする

0
Avatar
Ettore Maronese

 

I compile a .net app with Seagull.BarTender.Print.dll 2019 R5, and not work if the targhet PC use Bartender 2019 R4 !

If I use R4 DLL i can't develop because the app do not run under my develop envirompent.

If I use R5 DLL i can't distribuite the App because it not work on target computer.

What is the correct procedure to compile an App that remain compatible accorss Bartender Revision??

Ettore

 

 

 

1 コメント

0
Avatar
Francois Taljaard
コメントアクション Permalink

I have the same problem and it is a real pain, I have to uninstall and re-install for every build (R4, R5, R6) and then I also have 32bit vs 64bit.

 

Can anyone help us!

ログインしてコメントを残してください。